lv:
  label:
    back: "‹ Atpakaļ"
    cancel: Atcelt
    clear_all: "Nodzēst visu"
    close: Aizvērt
    choose: "Lūdzu, izvēlies"
    choose_image: "Izvēlēties failu"
    copied: ~
    email: E-pasts
    first_name: Vārds
    last_name: Uzvārds
    other: Cits
    phone: "Telefona numurs"
    poll: Aptauja
    contest: Konkurss
    quiz: Viktorīna
    powered_by: "Darbību nodrošina"
    question: Jautājums
    score: "%{score} no %{total}"
    thankyou: ~
    validate: Apstiprināt
    wait: "Lūdzu, uzgaidi"
  auth_explanation:
    title: "Kāpēc nepieciešama šī autorizācija?"
    continue: Turpināt
  questions:
    operator:
      multiple_answers_eq: precīzi
      multiple_answers_lt: vismaz
      multiple_answers_gt: "vislabākajā gadījumā"
    new:
      email_help_text: "Ar uzvarētāju sazināsimies ar e-pasta palīdzību."
      default_right_answer_text: "Pareiza atbilde!"
      default_wrong_answer_text: "Nepareiza atbilde!"
      newsletter: "Vai vēlaties, lai parakstīties uz mūsu biļetenu?"
      like_page:
        label: "Vai tev patika Facebook lapa?"
  forms:
    errors:
      email: ""
      name_and_email: ""
      name_and_phone: "Jums jāievada savu vārdu un tālruņa numuru."
      must_answer: "Tev jāievada atbilde."
      invalid: "Šī atbilde nav derīga."
      rank_all_options: ""
      phone:
        is_possible: "Jums jāievada derīgs tālruņa numurs."
        invalid_country_code: "Valsts kods nav derīgs."
        too_short: "Tālruņa numurs ir pārāk īss."
        too_long: "Tālruņa numurs ir pārāk garš."
        invalid_length: "Jums jāievada derīgs tālruņa numurs."
      select_answers:
        one: "Tev jāizvēlas no %{operator} %{count} iespējām"
        other: "Tev jāizvēlas no %{operator} %{count} iespējām"
      must_authenticate: "Lai apstiprinātu savu piedalīšanos, tev jāpiesakās, izmantojot Facebook."
      already_completed_vote:
        once: "Tu jau pabeidzi atbildēt uz šīs aptaujas jautājumiem."
        daily: "Šodien tu jau pabeidzi atbildēt uz šīs aptaujas jautājumiem."
        unlimited: "Tu sasniedzi pieļaujamo iesniedzamo atbilžu skaita robežu. Paldies par piedalīšanos!"
      unexpected_error_occured: "Radusies negaidīta kļūda. Lūdzu, mēģini vēlreiz pēc neilga laika."
      recaptcha: "Jums ir atrisināt CAPTCHA, lai turpinātu."
      geofencing: "Šī aptauja nav pieejams jūsu atrašanās vietā."
    new:
      auth:
        explanation: "Šī autorizācija ir nepieciešama, lai varētu nodrošināt, ka nepiedalies divreiz. Vienīgā tava Facebook profila informācija, ko saglabās, ir vārds un uzvārds, Facebook ID un e-pasta adrese."
        privacy: "<b>Mēs respektējam tavu konfidencialitāti.<b> Lai uzzinātu vairāk, lūdzu skatīt mūsu <a href='%{privacy_policy_url}' target='_blank'>konfidencialitātes politiku</a>."
      disclosure: "Šo aptauju nekādā gadījumā nesponsorē un neveic Facebook. Informāciju, ko sniedz, izmantos tikai šīs aptaujas veikšanas nolūkā."
      disclosure_contest: "Šo konkursu nekādā gadījumā nesponsorē un neveic Facebook. Informāciju, ko sniedz, izmantos tikai šī konkursa veikšanas nolūkā."
      disclosure_quiz: "Šo viktorīnu nekādā gadījumā nesponsorē un neveic Facebook. Informāciju, ko sniedz, izmantos tikai šīs viktorīnas veikšanas nolūkā."
      submit: Iesniegt
      start: Sākt
      closed: "Aptauja tagad ir slēgta. Paldies par piedalīšanos!"
      closed_contest: "Konkurss tagad ir slēgts. Paldies par piedalīšanos!"
      closed_quiz: "Viktorīna tagad ir slēgta. Paldies par piedalīšanos!"
      referrer: "Tavs draugs <b>%{name}</b> aicina tevi piedalīties šajā aptaujā"
      referrer_contest: "Tavs draugs <b>%{name}</b> aicina tevi piedalīties"
      fill_in_with_facebook: "Aizpildi, izmantojot Facebook"
    thankyou:
      message: "Paldies, ka veltīji laiku, lai atbildētu uz mūsu aptaujas jautājumiem. Palīdzi mums, kopīgojot to ar draugiem."
      message_contest: "Paldies, ka nolēmi piedalīties konkursā! Kopīgo to un iegūsti papildu uzvaras iespējas par katru piedalīties uzaicināto draugu!"
      message_quiz: "<h2>Tu atbildēji {right} no {total} pareizi!</h2> <p>Vai tavi draugi var tevi pārspēt? Publicē savu punktu skaitu Facebook un izaicini viņus tevi pārspēt!</p>"
      message_pquiz: "Kopīgo rezultātu ar saviem draugiem, izmantojot pogas zemāk."
      referrals_count_html:
        one: "Tu uzaicināji piedalīties 1 draugu."
        other: "Tu uzaicināji piedalīties %{count} draugus."
      retry: "Nosūti citu atbildi"
      retry_quiz: "Mēģināt vēlreiz"
      create_poll: "Veidot savu aptauju"
      publish_to_wall: "Publicēt Facebook"
      share_by_email: "Kopīgot saiti"
      view_results: "Skatīt rezultātus"
      email_share_text: "Kopīgot šo saiti, izmantojot e-pastu vai nosūtot tūlītēju ziņojumu:"
      default_newsletter_label: "Paraksties uz mūsu informatīvo biļetenu, lai saņemtu ekskluzīvus jaunumus un paziņojumus."
    ad_banner:
      advertisement: Reklāma
    show_question:
      continue: Turpināt
      percentage_completed: "Pabeigti %{percentage}%"
  polls:
    new:
      default_title_contest: "Tava iespēja uzvarēt"
      default_intro: ~
      default_intro_contest: "Aizpildi šo īso formu, lai iegūtu iespēju piedalīties balvas izlozē!"
      default_intro_icontest: "Piedalies konkursā un tev būs iespēja iegūt balvu! "
      default_intro_quiz: "Uzskati, ka izcelies ar gudrību? Piedalieties viktorīnā un uzzini!"
      default_intro_pquiz: "Kāda veida X esi? Piedalies viktorīnā un uzzini!"
    share:
      invite_friends: "Uzaicināt draugus"
      publish:
        action_link: "Klikšķini uz attēla, lai izteiktu savu viedokli!"
        action_link_contest: ~
        confirmation: "Tu veiksmīgi nosūtīji uzaicinājumus."
        post_confirmation: ~
    answers:
      winner_is: ~
  personalities:
    default:
      title: "Tu esi XYZ!"
      description_html: "XYZ ir tas un tas ..."
  wall_posts:
    default:
      participant_title_quiz: "Es saņēmu {right} no kopējo pareizo atbilžu {total} skaita. Vai vari mani pārspēt?"
      participant_description_quiz: "Piedalies viktorīnā “%{title}” un uzzini, cik gudrs esi!"
